PYPPD(1)

NAME
pyppd - A CUPS PostScript Printer Driver's compressor and generator

SYNOPSIS
pyppd [options] ppds_directory

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v, --verbose
    run verbosely (can be supplied multiple times to increase verbosity)

-d, --debug
    print debug messages

-o FILE, --output=FILE
    write archive to FILE [default pyppd-ppdfile]

AUTHOR
This manpage has been written by Didier Raboud <didier@raboud.com> for the Debian project with help2man as a start.

COPYRIGHT
Copyright © 2010 Vitor Baptista.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.